MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要 (编辑自Special:Diff/42662)
imported>=海豚=
[InPageEdit] 没有编辑摘要 (编辑自Special:Diff/42658)
第53行: 第53行:
}
}
#mw-panel .portal .body li a {
#mw-panel .portal .body li a {
   color: #0658AF!important;
   color: #0648AF!important;
}
}
#mw-panel .portal .body li a:visited {
#mw-panel .portal .body li a:visited {
   color: #0658AF!important;
   color: #0648AF!important;
}
}
#p-personal li a {
#p-personal li a {
   color: #0658AF!important;
   color: #0648AF!important;
}
}
#p-personal li a:visited {
#p-personal li a:visited {
     color: #0658AF!important;
     color: #0648AF!important;
}
}
#footer ul li a {
#footer ul li a {
   color: #0658AF!important;
   color: #0648AF!important;
}
}
#footer li a:visited {
#footer li a:visited {
     color: #06458AF!important;
     color: #0648AF!important;
}
}
#footer ul li{
#footer ul li{
第105行: 第105行:
   padding: 0px 10px;
   padding: 0px 10px;
   opacity: 0.625;
   opacity: 0.625;
   display: flex;
   display: flex;
   align-items: center;
   align-items: center;
   transition: width 0.4s;
   transition: width 0.4s;
}
}